Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.1
Created-By: 1.5.0_22-b03 (Sun Microsystems Inc.)

Name: epl-v10.html
SHA1-Digest: NWZsVPJAYSVwfmPtqxLykU2FynY=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: edl-v10.html
SHA1-Digest: /Ofgzk+HfH3lV4dQ6x65yE/YtRQ=

Name: eclipse_update_120.jpg
SHA1-Digest: IydL3lnQQQF8OVmO7CZ6uea8T0k=

Name: license.html
SHA1-Digest: /vLZjlHkZSXMSfPrWwNqOUDqqbM=

Name: feature.properties
SHA1-Digest: 1xFA28zSqVK/fozANu0TpKON1Hw=

Name: feature.xml
SHA1-Digest: V7843ULmiF+k594n1EZjy6C2aQY=

